@charset "utf-8";
/* CSS Document */
.simple-header {
    color: #fff;
}
.on-img-contents .upper-text {
	text-align: left;
}
.contents-inner {
	max-width: fit-content;
}

@media print, screen and (max-width: 767px) {
br.sp {
	display: none;
}
.on-img-contents .upper-text {
	padding: 50% 0;
}
.on-img-contents .upper-text .contents-inner {
	width: 88%;
    }
}

.contents-highlight{
	display: flex;
	padding: 32px;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
	background: rgba(214, 164, 234, 0.40);
}
@media (max-width: 767px) {
	.contents-highlight{
		padding: 24px 16px;
		margin-left: -16px;
		margin-right: -16px;
	}
}
.contents-highlight *:last-child{
	margin-bottom: 0;
}

.on-img-contents .upper-text h1 {
    text-shadow: 0 0 15px rgba(0, 0, 0, .5);
}